<?php
/**
 * Jose Carlos Cruz Parra
 * programadorphpfreelance.com
 * 2011-04-11
 *
 * SIMPLE WEB PHP EDICION ADMINISTRADA
 *
 * inc/modulos/faq/index.php
 */

$faq_config = SWPHP::_GetConfigValues($swphp_mod_clave);

$faq_q = isset($_REQUEST['q']) && $_REQUEST['q'] ? $_REQUEST['q'] : '';

$filtro_q = '';
if($faq_q)
{
	$arr = explode(' ', $faq_q);
	if(is_array($arr) && sizeof($arr) > 0)
	{
		$sep = 'AND (';
		$items = array();
		foreach($arr as $item)
		{
			if(!in_array($item, $items))
			{
				$filtro_q .= sprintf("%s(fi.respuesta LIKE '%%%s%%' OR CONCAT(fi.pregunta, ' ', fi.tags) LIKE '%%%s%%' )", $sep, addcslashes(SWPHP::_HtmlEntities($item), "'"), addcslashes($item, "'"));
				$sep = ' AND '; //' OR '
				$items[] = $item;
			}
		}
		$filtro_q .= ')';
	}
}

$query = "SELECT f.id, fi.pregunta, fi.respuesta, f.fechayhoraultima"
	." FROM ".SWPHP_DBPREFIX."faq AS f"
	." JOIN ".SWPHP_DBPREFIX."faq_idiomas AS fi ON fi.faq_id = f.id AND fi.idioma_id = '{$_SESSION['SWPHP_IDIOMA_ACTUAL']}'"
	." WHERE activo = 1 {$filtro_q} ORDER BY peso ASC, id ASC";

//SWPHP::_Msg($query);

$rows = $db->GetRows($query);

$smarty->assign('faq_config', $faq_config);
$smarty->assign('faq_q', $faq_q);
$smarty->assign('swphp_faq', $rows);
$smarty->assign('swphp_templatecontenido', SWPHP::_GetModuleTemplate('faq.tpl'));
