SET NAMES 'utf8';
DROP TABLE IF EXISTS `swphp_bloques`;
CREATE TABLE IF NOT EXISTS `swphp_bloques` (
  `modulo_id` int(10) unsigned NOT NULL,
  `peso` smallint(3) NOT NULL DEFAULT '0',
  `activo` tinyint(1) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`modulo_id`)
) DEFAULT CHARSET=utf8;
INSERT INTO `swphp_bloques` VALUES(3, 0, 0);
DROP TABLE IF EXISTS `swphp_categorias`;
CREATE TABLE IF NOT EXISTS `swphp_categorias` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `nombre` varchar(60) NOT NULL,
  `clave` varchar(60) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `clave` (`clave`)
) DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `swphp_config`;
CREATE TABLE IF NOT EXISTS `swphp_config` (
  `id` smallint(6) NOT NULL AUTO_INCREMENT,
  `variable` varchar(60) NOT NULL DEFAULT 'unnamed',
  `valor` text NOT NULL,
  `concepto` varchar(30) NOT NULL,
  `info` varchar(255) NOT NULL DEFAULT 'tag=input;type=text;size=40;maxlength=255',
  `texto` varchar(255) NOT NULL,
  `permiso_id` smallint(3) NOT NULL DEFAULT '2',
  PRIMARY KEY (`id`),
  UNIQUE KEY `variable` (`variable`,`concepto`)
) DEFAULT CHARSET=utf8;
INSERT INTO `swphp_config` VALUES(1, 'titulo', 'Kptl Truth', 'configuracion', 'tag=input;type=text;size=40;maxlength=60', 'Título de la web', 2);
INSERT INTO `swphp_config` VALUES(2, 'subtitulo', 'Programa repartidor de una moneda complementaria o alternativa, electrónica y local.', 'configuracion', 'tag=input;type=text;size=40;maxlength=120', 'Subtítulo (slogan)', 2);
INSERT INTO `swphp_config` VALUES(3, 'emailadmin', 'kapitaltruth@gmail.com', 'configuracion', 'tag=input;type=text;size=40;maxlength=255', 'Email admin', 2);
INSERT INTO `swphp_config` VALUES(4, 'emailenvios', 'noresponder@kapitaltruth.org', 'configuracion_email', 'tag=input;type=text;size=40;maxlength=255', 'Email envíos', 2);
INSERT INTO `swphp_config` VALUES(5, 'nombreenvios', 'Kptl Truth', 'configuracion_email', 'tag=input;type=text;size=40;maxlength=255', 'Nombre envíos', 2);
INSERT INTO `swphp_config` VALUES(6, 'organizacion', 'Kptl Truth', 'configuracion', 'tag=input;type=text;size=40;maxlength=255', 'Organización', 2);
INSERT INTO `swphp_config` VALUES(7, 'dominio', 'kapitaltruth.org', 'configuracion', 'tag=input;type=text;size=40;maxlength=255', 'Dominio', 1);
INSERT INTO `swphp_config` VALUES(8, 'path', '/', 'configuracion', 'tag=input;type=text;size=40;maxlength=255', 'Url completa y terminada en /', 1);
INSERT INTO `swphp_config` VALUES(9, 'smtp_user', '', 'configuracion_email', 'tag=input;type=text;size=20;maxlength=60', 'Usuario SMTP', 2);
INSERT INTO `swphp_config` VALUES(10, 'smtp_pass', '', 'configuracion_email', 'tag=input;type=text;size=20;maxlength=60', 'Clave SMTP', 2);
INSERT INTO `swphp_config` VALUES(11, 'smtp_host', '', 'configuracion_email', 'tag=input;type=text;size=40;maxlength=255', 'Servidor SMTP', 2);
INSERT INTO `swphp_config` VALUES(12, 'smtp_port', '', 'configuracion_email', 'tag=input;type=text;size=10;maxlength=5', 'Puerto SMTP', 2);
INSERT INTO `swphp_config` VALUES(13, 'usar_smtp', '', 'configuracion_email', 'tag=input;type=checkbox', 'Usar SMTP', 2);
INSERT INTO `swphp_config` VALUES(14, 'force_compile', '', 'configuracion_smarty', 'tag=input;type=checkbox', 'Forzar compilación de plantillas', 2);
INSERT INTO `swphp_config` VALUES(15, 'thumbsize', '120', 'noticias', 'tag=input;type=text;size=5;maxlength=5;class=numeric', 'Tamaño de las imágenes en miniatura', 2);
INSERT INTO `swphp_config` VALUES(16, 'imagesize', '300', 'noticias', 'tag=input;type=text;size=5;maxlength=5;class=numeric', 'Tamaño de las imágenes en la noticia', 2);
INSERT INTO `swphp_config` VALUES(17, 'largesize', '800', 'noticias', 'tag=input;type=text;size=5;maxlength=5;class=numeric', 'Tamaño de las imágenes al ampliar', 2);
INSERT INTO `swphp_config` VALUES(18, 'dateformat', '%Y-%m-%a', 'noticias', 'tag=input;type=text;size=20;maxlength=40', 'Formato de fecha (al estilo Smarty)', 2);
INSERT INTO `swphp_config` VALUES(19, 'truncatetitulo', '60', 'noticias', 'tag=input;type=text;size=50;maxlength=10;class=numeric', 'Caracteres máximos en los listados para el título', 2);
INSERT INTO `swphp_config` VALUES(20, 'truncateintro', '255', 'noticias', 'tag=input;type=text;size=50;maxlength=10;class=numeric', 'Caracteres máximos en los listados para la introducción', 2);
INSERT INTO `swphp_config` VALUES(22, 'idioma', '1', 'idiomas', 'tag=select;options=SWPHP::_Rows2Assoc(SWPHP_DBPREFIX.\'idiomas\', \'nombre\', \'id\', \'WHERE activo = \'1\' ORDER BY peso\', array(\'0\', \'\'))', 'Idioma por defecto', 2);
INSERT INTO `swphp_config` VALUES(23, 'thumbsize', '60', 'portafolio', 'tag=input;type=text;size=5;maxlength=5;class=numeric', 'Tamaño de las imágenes en miniatura', 2);
INSERT INTO `swphp_config` VALUES(24, 'imagesize', '200', 'portafolio', 'tag=input;type=text;size=5;maxlength=5;class=numeric', 'Tamaño normal de las imágenes', 2);
INSERT INTO `swphp_config` VALUES(25, 'largesize', '800', 'portafolio', 'tag=input;type=text;size=5;maxlength=5;class=numeric', 'Tamaño de las imágenes al ampliar', 2);
INSERT INTO `swphp_config` VALUES(26, 'plugins', 'safari,style,layer,table,advhr,advimage,advlink,iespell,insertdatetime,preview,media,searchreplace,print,contextmenu,paste,directionality,noneditable,visualchars,nonbreaking,xhtmlxtras,template,inlinepopups', 'configuracion_tinymce', 'tag=input;type=text;size=80;maxlength=255', 'Plugins habilitados', 0);
INSERT INTO `swphp_config` VALUES(27, 'buttons1', 'cut,copy,paste,pastetext,pasteword,|,search,replace,|,bold,italic,underline,strikethrough,sub,sup,|,justifyleft,justifycenter,justifyright,justifyfull,|,bullist,numlist,|,outdent,indent,|,template', 'configuracion_tinymce', 'tag=input;type=text;size=80;maxlength=255', 'Primera fila de botones', 0);
INSERT INTO `swphp_config` VALUES(28, 'buttons2', 'styleselect,formatselect,|,link,unlink,anchor,image,media,charmap,hr,|,attribs,|,visualchars,nonbreaking,cleanup,removeformat,visualaid', 'configuracion_tinymce', 'tag=input;type=text;size=80;maxlength=255', 'Segunda fila de botones', 0);
INSERT INTO `swphp_config` VALUES(29, 'buttons3', 'undo,redo,|,insertlayer,moveforward,movebackward,absolute,|,tablecontrols,|,code,help', 'configuracion_tinymce', 'tag=input;type=text;size=80;maxlength=255', 'Tercera fila de botones', 0);
INSERT INTO `swphp_config` VALUES(30, 'titulotitle', 'Kptl Truth', 'configuracion', 'tag=input;type=text;size=60;maxlength=255', 'Título title', 2);
INSERT INTO `swphp_config` VALUES(31, 'canonical', '', 'configuracion_google', 'tag=input;type=text;size=40;maxlength=120', 'Url canónica base sin / al final', 1);
INSERT INTO `swphp_config` VALUES(32, 'siteverification', '', 'configuracion_google', 'tag=input;type=text;size=40;maxlength=120', 'Código de verificación del sitio', 1);
INSERT INTO `swphp_config` VALUES(33, 'analytics', '', 'configuracion_google', 'tag=input;type=text;size=20;maxlength=20', 'Identificador de Analytics', 1);
INSERT INTO `swphp_config` VALUES(34, 'portada', '1', 'paginas', 'tag=select;options=SWPHP::_Rows2AssocTree(SWPHP_DBPREFIX.\'paginas AS p JOIN \'.SWPHP_DBPREFIX.\'paginas_idiomas AS pi ON pi.pagina_id IN(p.id)\', \'pi.titulo\', \'p.id\', \'p.padre_id\',  \'1 ORDER BY p.padre_id, p.peso\', array(\'0\', \'\'))', 'Página de portada', 2);
INSERT INTO `swphp_config` VALUES(35, 'privacidad', '0', 'contacto', 'tag=select;options=SWPHP::_Rows2AssocTree(SWPHP_DBPREFIX.\'paginas AS p JOIN \'.SWPHP_DBPREFIX.\'paginas_idiomas AS pi ON pi.pagina_id IN(p.id)\', \'pi.titulo\', \'p.id\', \'p.padre_id\',  \'1 ORDER BY p.padre_id, p.peso\', array(\'0\', \'\'))', 'Política de privacidad', 2);
INSERT INTO `swphp_config` VALUES(36, 'nombre', 'Kptl Truth', 'contacto', 'tag=input;type=text;size=30;maxlength=60', 'Nombre para contacto', 2);
INSERT INTO `swphp_config` VALUES(37, 'direccion1', '', 'contacto', 'tag=input;type=text;size=30;maxlength=60', 'Dirección (calle y número)', 2);
INSERT INTO `swphp_config` VALUES(38, 'direccion2', '', 'contacto', 'tag=input;type=text;size=30;maxlength=60', 'Dirección (línea opcional)', 2);
INSERT INTO `swphp_config` VALUES(39, 'localidad', '', 'contacto', 'tag=input;type=text;size=30;maxlength=60', 'Localidad (nombre)', 2);
INSERT INTO `swphp_config` VALUES(40, 'provincia', '', 'contacto', 'tag=input;type=text;size=30;maxlength=60', 'Provincia', 2);
INSERT INTO `swphp_config` VALUES(41, 'codigopostal', '', 'contacto', 'tag=input;type=text;size=10;maxlength=5', 'Código postal (5 cifras)', 2);
INSERT INTO `swphp_config` VALUES(42, 'telefono', '', 'contacto', 'tag=input;type=text;size=20;maxlength=20', 'Teléfono', 2);
INSERT INTO `swphp_config` VALUES(43, 'fax', '', 'contacto', 'tag=input;type=text;size=20;maxlength=20', 'Fax', 2);
INSERT INTO `swphp_config` VALUES(44, 'movil', '', 'contacto', 'tag=input;type=text;size=20;maxlength=20', 'Móvil', 2);
INSERT INTO `swphp_config` VALUES(45, 'email', 'kapitaltruth@gmail.com', 'contacto', 'tag=input;type=text;size=20;maxlength=60', 'Email de contacto', 2);
INSERT INTO `swphp_config` VALUES(46, 'facebook', '', 'contacto', 'tag=input;type=text;size=60;maxlength=255', 'Dirección URL en Facebook', 2);
INSERT INTO `swphp_config` VALUES(47, 'twitter', '', 'contacto', 'tag=input;type=text;size=60;maxlength=255', 'Dirección URL en Twitter', 2);
INSERT INTO `swphp_config` VALUES(48, 'myspace', '', 'contacto', 'tag=input;type=text;size=60;maxlength=255', 'Dirección URL en My Space', 2);
INSERT INTO `swphp_config` VALUES(49, 'googlebuzz', '', 'contacto', 'tag=input;type=text;size=60;maxlength=255', 'Dirección URL en Google Buzz', 2);
INSERT INTO `swphp_config` VALUES(50, 'googleplus', '', 'contacto', 'tag=input;type=text;size=60;maxlength=255', 'Dirección URL en Google Plus', 2);
INSERT INTO `swphp_config` VALUES(51, 'googlemaps', '', 'contacto', 'tag=textarea;cols=60;rows=3', 'Dirección URL en Google Maps', 2);
INSERT INTO `swphp_config` VALUES(52, 'skype', '', 'contacto', 'tag=input;type=text;size=30;maxlength=80', 'Usuario de Skype', 2);
INSERT INTO `swphp_config` VALUES(53, 'horario1', '', 'contacto', 'tag=input;type=text;size=60;maxlength=255', 'Horario (línea 1)', 2);
INSERT INTO `swphp_config` VALUES(54, 'horario2', '', 'contacto', 'tag=input;type=text;size=60;maxlength=255', 'Horario (línea 2)', 2);
INSERT INTO `swphp_config` VALUES(55, 'imagen', 'contacto00.jpg', 'contacto', 'tag=select;options=SWPHP::_GetFilesExtForHTMLSelect(SWPHP_MODULES_DIR.\'contacto/img/\', array(\'jpg\',\'gif\',\'png\',\'jpeg\'))', 'Imagen (si no se pone mapa)', 2);
INSERT INTO `swphp_config` VALUES(56, 'theme', 'kapitaltruth', 'configuracion', 'tag=select;options=SWPHP::_GetThemes()', 'Theme (aspecto gráfico)', 2);
INSERT INTO `swphp_config` VALUES(57, 'version', '1.0.0', 'usointerno', 'tag=input;type=text;size=10;maxlength=12', 'Versión de SWPHP EA', 0);
INSERT INTO `swphp_config` VALUES(58, 'rpp', '10', 'noticias', 'tag=input;type=text;size=5;maxlength=4;class=numeric', 'Elementos a mostrar por página en los listados', 2);
INSERT INTO `swphp_config` VALUES(59, 'maxlenintro', '255', 'noticias', 'tag=input;type=text;size=5;maxlength=5;class=numeric', 'Logitud máxima para la introducción', 2);
INSERT INTO `swphp_config` VALUES(60, 'maxlenintro', '255', 'paginas', 'tag=input;type=text;size=5;maxlength=5;class=numeric', 'Logitud máxima para la introducción', 2);
INSERT INTO `swphp_config` VALUES(61, 'desplegables', '0', 'faq', 'tag=input;type=checkbox', 'Usar desplegar/plegar respuestas', 2);
INSERT INTO `swphp_config` VALUES(62, 'moduloadmin', 'kapitaltruth', 'configuracion_admin', 'tag=select;options=SWPHP::_Rows2Assoc(SWPHP_DBPREFIX.\'modulos\', \'titulo\', \'clave\', \'WHERE activo = 1 ORDER BY titulo\', array(\'\', \'[panel]\'))', 'Módulo por defecto en administración', 2);
INSERT INTO `swphp_config` VALUES(63, 'mantenimiento', '0', 'configuracion', 'tag=input;type=checkbox', 'Poner en mantenimiento (web cerrada)', 2);
INSERT INTO `swphp_config` VALUES(64, 'forzarssl', '0', 'configuracion_admin', 'tag=input;type=checkbox', 'Forzar SSL en administración', 2);
INSERT INTO `swphp_config` VALUES(65, 'redirigiracanonica', '0', 'configuracion_google', 'tag=input;type=checkbox', 'Redirigir a la url canónica', 2);
DROP TABLE IF EXISTS `swphp_estilos`;
CREATE TABLE IF NOT EXISTS `swphp_estilos` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `nombre` varchar(60) NOT NULL,
  `clave` varchar(60) NOT NULL,
  `pordefecto` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `clave` (`clave`)
) DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `swphp_faq`;
CREATE TABLE IF NOT EXISTS `swphp_faq` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `fechayhoraregistro` datetime NOT NULL,
  `fechayhoraultima` datetime NOT NULL,
  `user_idregistro` int(10) unsigned NOT NULL,
  `user_idultima` int(10) unsigned NOT NULL,
  `activo` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `peso` smallint(5) NOT NULL,
  PRIMARY KEY (`id`)
) DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `swphp_faq_idiomas`;
CREATE TABLE IF NOT EXISTS `swphp_faq_idiomas` (
  `faq_id` int(10) unsigned NOT NULL,
  `idioma_id` smallint(5) unsigned NOT NULL,
  `pregunta` varchar(255) NOT NULL DEFAULT '',
  `respuesta` text NOT NULL,
  `tags` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`faq_id`,`idioma_id`)
) DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `swphp_fuentesnoticias`;
CREATE TABLE IF NOT EXISTS `swphp_fuentesnoticias` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `nombre` varchar(120) COLLATE latin1_spanish_ci NOT NULL,
  `url` varchar(120) COLLATE latin1_spanish_ci NOT NULL,
  `fechayhoraregistro` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `fechayhoraultima` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_idregistro` int(10) unsigned NOT NULL DEFAULT '0',
  `user_idultima` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `user_idregistro` (`user_idregistro`),
  KEY `user_idultima` (`user_idultima`)
) DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `swphp_idiomas`;
CREATE TABLE IF NOT EXISTS `swphp_idiomas` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `nombre` varchar(60) NOT NULL,
  `codigoiso` varchar(2) NOT NULL,
  `codigolang` varchar(5) NOT NULL,
  `fechayhoraregistro` datetime NOT NULL,
  `fechayhoraultima` datetime NOT NULL,
  `user_idregistro` int(10) NOT NULL,
  `user_idultima` int(10) NOT NULL,
  `activo` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `peso` smallint(5) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `codigo` (`codigoiso`)
) DEFAULT CHARSET=utf8;
INSERT INTO `swphp_idiomas` VALUES(1, 'Español', 'es', 'es_ES', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 0, 1, 0);
INSERT INTO `swphp_idiomas` VALUES(2, 'English', 'en', 'en_EN', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 0, 1, 0);
INSERT INTO `swphp_idiomas` VALUES(3, 'Français', 'fr', 'fr_FR', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 0, 1, 0);
INSERT INTO `swphp_idiomas` VALUES(4, 'Deutsch', 'de', 'de_DE', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 0, 1, 0);
INSERT INTO `swphp_idiomas` VALUES(5, 'Italiano', 'it', 'it_IT', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 0, 1, 0);
INSERT INTO `swphp_idiomas` VALUES(6, 'Catalá', 'ca', 'ca_ES', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 0, 0, 0);
DROP TABLE IF EXISTS `swphp_kptl_actuacionesadmin`;
CREATE TABLE IF NOT EXISTS `swphp_kptl_actuacionesadmin` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `clave` varchar(64) NOT NULL,
  `firma` tinyint(1) UNSIGNED NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  UNIQUE KEY `clave` (`clave`)
) DEFAULT CHARSET=utf8;
INSERT INTO `swphp_kptl_actuacionesadmin` VALUES(1, 'ModConfig', 1);
INSERT INTO `swphp_kptl_actuacionesadmin` VALUES(2, 'AddUsuario', 1);
INSERT INTO `swphp_kptl_actuacionesadmin` VALUES(3, 'ModUsuario', 1);
INSERT INTO `swphp_kptl_actuacionesadmin` VALUES(4, 'DelUsuario', 1);
INSERT INTO `swphp_kptl_actuacionesadmin` VALUES(5, 'AddCategoria', 1);
INSERT INTO `swphp_kptl_actuacionesadmin` VALUES(6, 'ModCategoria', 1);
INSERT INTO `swphp_kptl_actuacionesadmin` VALUES(7, 'DelCategoria', 1);
INSERT INTO `swphp_kptl_actuacionesadmin` VALUES(8, 'AddPregunta', 1);
INSERT INTO `swphp_kptl_actuacionesadmin` VALUES(9, 'ModPregunta', 1);
INSERT INTO `swphp_kptl_actuacionesadmin` VALUES(10, 'DelPregunta', 1);
DROP TABLE IF EXISTS `swphp_kptl_actuacionesadmin_idiomas`;
CREATE TABLE IF NOT EXISTS `swphp_kptl_actuacionesadmin_idiomas` (
  `actuacion_id` smallint(5) unsigned NOT NULL,
  `idioma_id` smallint(5) unsigned NOT NULL,
  `nombre` varchar(120) NOT NULL,
  PRIMARY KEY (`actuacion_id`, `idioma_id`)
) DEFAULT CHARSET=utf8;
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(1, 1, 'Modificar configuración');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(1, 2, 'Modify settings');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(1, 3, 'Modifier les paramètres');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(1, 4, 'Ändern Sie die Einstellungen');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(1, 5, 'Modificare le impostazioni');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(1, 6, 'Modificar configuració');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(2, 1, 'Crear usuario');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(2, 2, 'Create user');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(2, 3, 'Créer un utilisateur');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(2, 4, 'Benutzer erstellen');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(2, 5, 'Crea utente');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(2, 6, 'Crear usuari');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(3, 1, 'Modificar usuario');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(3, 2, 'Modify user');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(3, 3, 'Modifier un utilisateur');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(3, 4, 'Benutzer ändern');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(3, 5, 'Modifica utente');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(3, 6, 'Modificar usuari');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(4, 1, 'Eliminar usuario');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(4, 2, 'Delete user');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(4, 3, 'Supprimer un utilisateur');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(4, 4, 'Benutzer löschen');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(4, 5, 'Elimina utente');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(4, 6, 'Eliminar usuari');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(5, 1, 'Crear categoría');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(5, 2, 'Create category');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(5, 3, 'Créer une catégorie');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(5, 4, 'Kategorie erstellen');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(5, 5, 'Crea categoria');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(5, 6, 'Crear categoria');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(6, 1, 'Modificar categoría');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(6, 2, 'Modify category');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(6, 3, 'Modifier une catégorie');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(6, 4, 'Kategorie ändern');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(6, 5, 'Modifica categoria');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(6, 6, 'Modificar categoria');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(7, 1, 'Eliminar categoría');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(7, 2, 'Delete category');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(7, 3, 'Supprimer une catégorie');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(7, 4, 'Kategorie löschen');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(7, 5, 'Elimina categoria');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(7, 6, 'Eliminar categoria');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(8, 1, 'Crear pregunta');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(8, 2, 'Create question');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(8, 3, 'Créer une question');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(8, 4, 'Frage erstellen');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(8, 5, 'Crea domanda');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(8, 6, 'Crear pregunta');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(9, 1, 'Modificar pregunta');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(9, 2, 'Modify question');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(9, 3, 'Modifier une question');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(9, 4, 'Frage ändern');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(9, 5, 'Modifica domanda');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(9, 6, 'Modificar pregunta');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(10, 1, 'Eliminar pregunta');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(10, 2, 'Delete question');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(10, 3, 'Supprimer une question');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(10, 4, 'Frage löschen');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(10, 5, 'Elimina domanda');
INSERT INTO `swphp_kptl_actuacionesadmin_idiomas` VALUES(10, 6, 'Eliminar pregunta');

DROP TABLE IF EXISTS `swphp_kptl_autovaloraciones`;
CREATE TABLE IF NOT EXISTS `swphp_kptl_autovaloraciones` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `fecha` date NOT NULL,
  `user_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `fecha_user_id` (`fecha`,`user_id`),
  KEY `fecha` (`fecha`),
  KEY `user_id` (`user_id`)
) DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `swphp_kptl_autovaloraciones_preguntas`;
CREATE TABLE `swphp_kptl_autovaloraciones_preguntas` (
  `autovaloracion_id` int(10) unsigned NOT NULL,
  `pregunta_id` int(10) unsigned NOT NULL,
  `respuesta_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`autovaloracion_id`,`pregunta_id`)
) DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `swphp_kptl_categorias`;
CREATE TABLE IF NOT EXISTS `swphp_kptl_categorias` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `activo` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `peso` smallint(5) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `swphp_kptl_categorias_idiomas`;
CREATE TABLE IF NOT EXISTS `swphp_kptl_categorias_idiomas` (
  `categoria_id` smallint(5) unsigned NOT NULL,
  `idioma_id` smallint(5) unsigned NOT NULL,
  `texto` varchar(255) COLLATE latin1_spanish_ci NOT NULL,
  PRIMARY KEY (`categoria_id`,`idioma_id`)
) DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `swphp_kptl_config`;
CREATE TABLE IF NOT EXISTS `swphp_kptl_config` (
  `id` smallint(6) NOT NULL AUTO_INCREMENT,
  `variable` varchar(60) CHARACTER SET latin1 NOT NULL DEFAULT 'unnamed',
  `valor` text CHARACTER SET latin1 NOT NULL,
  `concepto` varchar(30) CHARACTER SET latin1 NOT NULL,
  `info` varchar(255) CHARACTER SET latin1 NOT NULL DEFAULT 'tag=input;type=text;size=40;maxlength=255',
  `texto` varchar(64) CHARACTER SET latin1 NOT NULL,
  `permiso_id` smallint(3) NOT NULL DEFAULT '2',
  PRIMARY KEY (`id`),
  UNIQUE KEY `variable` (`variable`,`concepto`)
) DEFAULT CHARSET=utf8;
INSERT INTO `swphp_kptl_config` VALUES(1, 'minpreguntas', '5', 'kapitaltruth', 'tag=input;type=text;size=5;maxlength=5;class=numeric', 'Mínimo de preguntas', 1);
INSERT INTO `swphp_kptl_config` VALUES(2, 'potencia', '4', 'kapitaltruth', 'tag=select;options=array(2=>2,3=>3,4=>4,5=>5,6=>6);onchange=gebi(\'kapitaltruth[tesoro]\').value = Math.pow(10,this.value)', 'Potencia', 1);
INSERT INTO `swphp_kptl_config` VALUES(3, 'tesorototal', '10000', 'kapitaltruth', 'tag=input;type=text;size=10;maxlength=12;class=numeric;readonly=readonly', 'Puntos totales en el tesoro', 1);
INSERT INTO `swphp_kptl_config` VALUES(4, 'tesoroactual', '10000', 'kapitaltruth', 'tag=input;type=text;size=10;maxlength=12;class=numeric;readonly=readonly', 'Puntos actuales en el tesoro', 1);
INSERT INTO `swphp_kptl_config` VALUES(5, 'fechayhoraultima', '0000-00-00 00:00:00', 'kapitaltruth', 'tag=input;type=text;size=20;maxlength=16', 'Última vez que se ejecutó el motor', 1);
INSERT INTO `swphp_kptl_config` VALUES(6, 'habilitarkptl', '0', 'kapitaltruth', 'tag=input;type=checkbox', 'Habilitar KPTL', 2);
INSERT INTO `swphp_kptl_config` VALUES(7, 'minadmin', '1', 'kapitaltruth', 'tag=input;type=text;size=3;maxlength=3;class=numeric', 'Administradores requeridos', 1);
INSERT INTO `swphp_kptl_config` VALUES(8, 'KPTL_punto', 'punto', 'kapitaltruth', 'tag=input;type=text;size=20;maxlength=40;class=requerido', 'Nombre de la moneda en singular', 1);
INSERT INTO `swphp_kptl_config` VALUES(9, 'KPTL_puntos', 'puntos', 'kapitaltruth', 'tag=input;type=text;size=20;maxlength=40;class=requerido', 'Nombre de la moneda en plural', 1);
INSERT INTO `swphp_kptl_config` VALUES(10, 'emailautor', 'kapitaltruth@gmail.com', 'kapitaltruth', 'tag=input;type=text;size=60;maxlength=120;class=requerido email', 'Email del autor de Kapital Truth', 1);
INSERT INTO `swphp_kptl_config` VALUES(11, 'modomotor', 'visitas', 'kapitaltruth', 'tag=select;options=array(\'cron\'=>\'cron\',\'visitas\'=>\'visitas\');class=requerido', 'Modo de ejecución del motor de reparto', 2);
INSERT INTO `swphp_kptl_config` VALUES(12, 'croncode', 'cambiame', 'kapitaltruth', 'tag=input;type=text;size=20;maxlength=32;class=requerido', 'Código para ejecutar el cron', 2);
INSERT INTO `swphp_kptl_config` VALUES(13, 'perfilesadmin', '2,4', 'kapitaltruth', 'tag=input;type=text;size=10;maxlength=16;class=requerido', 'Ids de perfiles de admin KPTL', 1);
DROP TABLE IF EXISTS `swphp_kptl_movimientos`;
CREATE TABLE IF NOT EXISTS `swphp_kptl_movimientos` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `tipo_id` smallint(5) unsigned NOT NULL,
  `puntos` int(11) NOT NULL,
  `saldo` int(11) NOT NULL,
  `fechayhora` datetime NOT NULL,
  `info` varchar(120) COLLATE latin1_spanish_ci NOT NULL,
  `ref` varchar(30) COLLATE latin1_spanish_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `tipo_id` (`tipo_id`),
  KEY `fechayhora` (`fechayhora`)
) DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `swphp_kptl_preguntas`;
CREATE TABLE IF NOT EXISTS `swphp_kptl_preguntas` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `categoria_id` smallint(5) unsigned NOT NULL,
  `fechayhoraregistro` datetime NOT NULL,
  `fechayhoraultima` datetime NOT NULL,
  `user_idregistro` int(10) unsigned NOT NULL,
  `user_idultima` int(10) unsigned NOT NULL,
  `activo` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `setrespuestas_id` smallint(5) unsigned NOT NULL,
  `peso` smallint(5) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `swphp_kptl_preguntas_idiomas`;
CREATE TABLE IF NOT EXISTS `swphp_kptl_preguntas_idiomas` (
  `pregunta_id` int(10) unsigned NOT NULL,
  `idioma_id` smallint(5) unsigned NOT NULL,
  `texto` varchar(255) COLLATE latin1_spanish_ci NOT NULL,
  PRIMARY KEY (`pregunta_id`,`idioma_id`)
) DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `swphp_kptl_puntuaciones`;
CREATE TABLE IF NOT EXISTS `swphp_kptl_puntuaciones` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `puntos` int(11) NOT NULL,
  `correccion` int(11) NOT NULL DEFAULT '0',
  `fechayhora` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `fechayhora` (`fechayhora`)
) DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `swphp_kptl_respuestas`;
CREATE TABLE IF NOT EXISTS `swphp_kptl_respuestas` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `setrespuestas_id` smallint(5) unsigned NOT NULL,
  `puntos` smallint(5) NOT NULL,
  `puntosmodestia` smallint(5) NOT NULL DEFAULT '0',
  `propia` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ref_id` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `setrespuestas_id` (`setrespuestas_id`)
) DEFAULT CHARSET=utf8;
INSERT INTO `swphp_kptl_respuestas` VALUES(1, 1, 0, 0, 1, 0);
INSERT INTO `swphp_kptl_respuestas` VALUES(2, 1, 1, 0, 1, 0);
INSERT INTO `swphp_kptl_respuestas` VALUES(3, 1, 2, 1, 0, 2);
DROP TABLE IF EXISTS `swphp_kptl_respuestas_idiomas`;
CREATE TABLE IF NOT EXISTS `swphp_kptl_respuestas_idiomas` (
  `respuesta_id` int(10) unsigned NOT NULL,
  `idioma_id` smallint(5) unsigned NOT NULL,
  `texto` varchar(255) COLLATE latin1_spanish_ci NOT NULL,
  PRIMARY KEY (`respuesta_id`,`idioma_id`)
) DEFAULT CHARSET=utf8;
INSERT INTO `swphp_kptl_respuestas_idiomas` VALUES(1, 1, 'No');
INSERT INTO `swphp_kptl_respuestas_idiomas` VALUES(1, 2, 'No');
INSERT INTO `swphp_kptl_respuestas_idiomas` VALUES(1, 3, 'No');
INSERT INTO `swphp_kptl_respuestas_idiomas` VALUES(1, 4, 'Nein');
INSERT INTO `swphp_kptl_respuestas_idiomas` VALUES(1, 5, 'Non');
INSERT INTO `swphp_kptl_respuestas_idiomas` VALUES(1, 6, 'No');
INSERT INTO `swphp_kptl_respuestas_idiomas` VALUES(2, 1, 'Sí');
INSERT INTO `swphp_kptl_respuestas_idiomas` VALUES(2, 2, 'Yes');
INSERT INTO `swphp_kptl_respuestas_idiomas` VALUES(2, 3, 'Oui');
INSERT INTO `swphp_kptl_respuestas_idiomas` VALUES(2, 4, 'Ja');
INSERT INTO `swphp_kptl_respuestas_idiomas` VALUES(2, 5, 'Sì');
INSERT INTO `swphp_kptl_respuestas_idiomas` VALUES(2, 6, 'Sí');
INSERT INTO `swphp_kptl_respuestas_idiomas` VALUES(3, 1, 'Doble');
INSERT INTO `swphp_kptl_respuestas_idiomas` VALUES(3, 2, 'Double');
INSERT INTO `swphp_kptl_respuestas_idiomas` VALUES(3, 3, 'Doubler');
INSERT INTO `swphp_kptl_respuestas_idiomas` VALUES(3, 4, 'Verdoppeln');
INSERT INTO `swphp_kptl_respuestas_idiomas` VALUES(3, 5, 'Doppio');
INSERT INTO `swphp_kptl_respuestas_idiomas` VALUES(3, 6, 'Doble');
DROP TABLE IF EXISTS `swphp_kptl_setsrespuestas`;
CREATE TABLE IF NOT EXISTS `swphp_kptl_setsrespuestas` (
  `id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) DEFAULT CHARSET=utf8;
INSERT INTO `swphp_kptl_setsrespuestas` VALUES(1);
DROP TABLE IF EXISTS `swphp_kptl_tiposmovimiento`;
CREATE TABLE IF NOT EXISTS `swphp_kptl_tiposmovimiento` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `nombre` varchar(60) COLLATE latin1_spanish_ci NOT NULL,
  `clave` varchar(30) COLLATE latin1_spanish_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `clave` (`clave`)
) DEFAULT CHARSET=utf8;
INSERT INTO `swphp_kptl_tiposmovimiento` VALUES(1, 'Valoración por los demás', 'valoracion');
INSERT INTO `swphp_kptl_tiposmovimiento` VALUES(2, 'Transferencia emitida', 'transferenciaemitida');
INSERT INTO `swphp_kptl_tiposmovimiento` VALUES(3, 'Transferencia recibida', 'transferenciarecibida');
INSERT INTO `swphp_kptl_tiposmovimiento` VALUES(4, 'Inicialización', 'inicializacion');
DROP TABLE IF EXISTS `swphp_kptl_transferencias`;
CREATE TABLE IF NOT EXISTS `swphp_kptl_transferencias` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `user_from` int(10) unsigned NOT NULL,
  `user_to` int(10) unsigned NOT NULL,
  `puntos_from` int(11) NOT NULL COMMENT 'Los puntos que tenía el usuario cuando iba a hacer la transferencia',
  `puntos` int(11) NOT NULL,
  `fechayhora` datetime NOT NULL,
  `concepto` varchar(120) COLLATE latin1_spanish_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `user_from` (`user_from`),
  KEY `user_to` (`user_to`),
  KEY `fechayhora` (`fechayhora`)
) DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `swphp_kptl_usuarios`;
CREATE TABLE IF NOT EXISTS `swphp_kptl_usuarios` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `nombre` varchar(120) CHARACTER SET latin1 NOT NULL DEFAULT '',
  `fechanacimiento` date NOT NULL DEFAULT '0000-00-00',
  `fechayhoraalta` date NOT NULL DEFAULT '0000-00-00',
  `puntos_show` int(11) NOT NULL DEFAULT '0',
  `puntos_real` int(11) NOT NULL DEFAULT '0',
  `puntos_recibidos` int(11) NOT NULL DEFAULT '0',
  `puntos_emitidos` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `user_id` (`user_id`)
) DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `swphp_kptl_valoraciones`;
CREATE TABLE IF NOT EXISTS `swphp_kptl_valoraciones` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `fecha` date NOT NULL,
  `user_idactivo` int(10) unsigned NOT NULL,
  `user_idpasivo` int(10) unsigned NOT NULL,
  `puntos` smallint(5) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `fecha_users` (`fecha`,`user_idactivo`,`user_idpasivo`),
  KEY `user_idactivo` (`user_idactivo`,`user_idpasivo`),
  KEY `fecha` (`fecha`)
) DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `swphp_kptl_valoraciones_preguntas`;
CREATE TABLE IF NOT EXISTS `swphp_kptl_valoraciones_preguntas` (
  `valoracion_id` int(10) unsigned NOT NULL,
  `pregunta_id` int(10) unsigned NOT NULL,
  `respuesta_id` int(10) unsigned NOT NULL,
  `puntos` smallint(5) NOT NULL,
  PRIMARY KEY (`valoracion_id`,`pregunta_id`)
) DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `swphp_login`;
CREATE TABLE IF NOT EXISTS `swphp_login` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `fechayhora` datetime NOT NULL,
  `ip` varchar(15) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`)
) DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `swphp_menuprincipal`;
CREATE TABLE IF NOT EXISTS `swphp_menuprincipal` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `pagina_id` int(10) unsigned NOT NULL,
  `padre_id` int(10) NOT NULL DEFAULT '0',
  `peso` smallint(3) unsigned NOT NULL DEFAULT '100',
  `fechayhoraregistro` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `fechayhoraultima` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_idregistro` int(10) unsigned NOT NULL DEFAULT '0',
  `user_idultima` int(10) unsigned NOT NULL DEFAULT '0',
  `activo` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `abriraparte` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `estilo_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `icono` varchar(60) NOT NULL DEFAULT '',
  `clase` varchar(40) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) DEFAULT CHARSET=utf8;
INSERT INTO `swphp_menuprincipal` VALUES ('1', '1', '0', '100', '2012-10-01 13:56:52', '2012-10-01 13:56:52', '1', '1', '1', '0', '0', 'logo.png', '');
INSERT INTO `swphp_menuprincipal` VALUES ('2', '5', '0', '100', '2012-10-01 13:57:26', '2012-10-01 13:57:26', '1', '1', '1', '0', '0', 'logo.png', '');
INSERT INTO `swphp_menuprincipal` VALUES ('3', '2', '0', '100', '2012-10-01 13:57:35', '2012-10-01 13:57:35', '1', '1', '1', '0', '0', 'logo.png', '');
INSERT INTO `swphp_menuprincipal` VALUES ('4', '3', '0', '100', '2012-10-01 13:57:42', '2012-10-01 13:57:42', '1', '1', '1', '0', '0', 'logo.png', '');
DROP TABLE IF EXISTS `swphp_menuprincipal_idiomas`;
CREATE TABLE IF NOT EXISTS `swphp_menuprincipal_idiomas` (
  `menuprincipal_id` int(10) unsigned NOT NULL,
  `idioma_id` smallint(5) unsigned NOT NULL,
  `textoenlace` varchar(60) COLLATE latin1_spanish_ci NOT NULL,
  `title` varchar(120) COLLATE latin1_spanish_ci NOT NULL,
  `url` varchar(255) COLLATE latin1_spanish_ci NOT NULL,
  PRIMARY KEY (`menuprincipal_id`,`idioma_id`)
) DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `swphp_modulos`;
CREATE TABLE IF NOT EXISTS `swphp_modulos` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `clave` varchar(60) NOT NULL,
  `titulo` varchar(60) NOT NULL,
  `descripcion` varchar(255) NOT NULL,
  `activo` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `icono` varchar(60) NOT NULL,
  `core` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `fechayhoraregistro` datetime NOT NULL,
  `fechayhoraultima` datetime NOT NULL,
  `user_idregistro` int(10) unsigned NOT NULL DEFAULT '0',
  `user_idultima` int(10) unsigned NOT NULL DEFAULT '0',
  `version` varchar(10) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `clave` (`clave`)
) DEFAULT CHARSET=utf8;
INSERT INTO `swphp_modulos` VALUES(1, 'paginas', 'Páginas', 'Gestión de las páginas y sus contenidos', 1, 'application.png', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 0, '1.2.1');
INSERT INTO `swphp_modulos` VALUES(2, 'archivos', 'Archivos', 'Gestión de archivos subidos', 1, 'folder.png', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 0, '1.2.1');
INSERT INTO `swphp_modulos` VALUES(3, 'noticias', 'Noticias', 'Gestión de noticias', 1, 'rss.png', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 0, '1.3.0');
INSERT INTO `swphp_modulos` VALUES(4, 'micuenta', 'Mi cuenta', 'Mis datos de usuario y contraseña', 1, 'user.png', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 0, '1.1.1');
INSERT INTO `swphp_modulos` VALUES(5, 'usuarios', 'Usuarios', 'Gestión de usuarios', 1, 'community_users.png', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 0, '1.1.1');
INSERT INTO `swphp_modulos` VALUES(6, 'configuracion', 'Configuración', 'Opciones del sitio web y de los módulos', 1, 'note_edit.png', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 0, '1.1.1');
INSERT INTO `swphp_modulos` VALUES(7, 'perfiles', 'Perfiles', 'Gestión de perfiles de usuario', 1, 'users.png', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 0, '1.2.1');
INSERT INTO `swphp_modulos` VALUES(8, 'faq', 'FAQ', 'Preguntas frecuentes', 1, 'help2.png', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 0, '1.2.3');
INSERT INTO `swphp_modulos` VALUES(9, 'permisos', 'Permisos', 'Gestión de permisos', 1, 'key.png', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 0, '1.1.0');
INSERT INTO `swphp_modulos` VALUES(10, 'mapaweb', 'Mapa web', 'Mapa del sitio web', 1, 'info2.png', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 0, '1.0');
INSERT INTO `swphp_modulos` VALUES(11, 'idiomas', 'Idiomas', 'Gestión de idiomas disponibles', 1, 'globe.png', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 0, '1.2.1');
INSERT INTO `swphp_modulos` VALUES(12, 'contacto', 'Contacto', 'Configuración de contacto', 1, 'mail.png', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 0, '1.1.0');
INSERT INTO `swphp_modulos` VALUES(13, 'modulos', 'Módulos', 'Gestión de módulos', 1, 'puzzle.png', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 0, '1.2.2');
INSERT INTO `swphp_modulos` VALUES(14, 'kapitaltruth', 'KPTL', 'Gestión de Kapital Truth', 1, 'process.png', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 0, '2.0.1');
INSERT INTO `swphp_modulos` VALUES(15, 'menuprincipal', 'Menú principal', 'Elegir opciones para el menú principal', 1, 'windows.png', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 0, '1.2.1');
INSERT INTO `swphp_modulos` VALUES(16, 'log', 'Log', 'Archivos de registro', 1, 'blog_post.png', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 0, '1.0.0');
INSERT INTO `swphp_modulos` VALUES(17, 'traducciones', 'Traducciones', 'Traducción del theme y de los módulos', 1, 'computer_network.png', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 0, '0.1.1');
DROP TABLE IF EXISTS `swphp_modulos_perfiles`;
CREATE TABLE IF NOT EXISTS `swphp_modulos_perfiles` (
  `modulo_id` int(10) unsigned NOT NULL,
  `perfil_id` smallint(5) unsigned NOT NULL,
  `permiso_id` enum('0','1','2','3') NOT NULL DEFAULT '0',
  PRIMARY KEY (`modulo_id`,`perfil_id`)
) DEFAULT CHARSET=utf8;
INSERT INTO `swphp_modulos_perfiles` VALUES(1, 0, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(1, 1, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(1, 2, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(1, 3, '2');
INSERT INTO `swphp_modulos_perfiles` VALUES(1, 4, '3');
INSERT INTO `swphp_modulos_perfiles` VALUES(2, 0, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(2, 1, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(2, 2, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(2, 3, '2');
INSERT INTO `swphp_modulos_perfiles` VALUES(2, 4, '3');
INSERT INTO `swphp_modulos_perfiles` VALUES(3, 0, '1');
INSERT INTO `swphp_modulos_perfiles` VALUES(3, 1, '1');
INSERT INTO `swphp_modulos_perfiles` VALUES(3, 2, '1');
INSERT INTO `swphp_modulos_perfiles` VALUES(3, 3, '2');
INSERT INTO `swphp_modulos_perfiles` VALUES(3, 4, '3');
INSERT INTO `swphp_modulos_perfiles` VALUES(4, 0, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(4, 1, '2');
INSERT INTO `swphp_modulos_perfiles` VALUES(4, 2, '2');
INSERT INTO `swphp_modulos_perfiles` VALUES(4, 3, '2');
INSERT INTO `swphp_modulos_perfiles` VALUES(4, 4, '3');
INSERT INTO `swphp_modulos_perfiles` VALUES(5, 0, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(5, 1, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(5, 2, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(5, 3, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(5, 4, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(6, 0, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(6, 1, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(6, 2, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(6, 3, '2');
INSERT INTO `swphp_modulos_perfiles` VALUES(6, 4, '3');
INSERT INTO `swphp_modulos_perfiles` VALUES(7, 0, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(7, 1, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(7, 2, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(7, 3, '1');
INSERT INTO `swphp_modulos_perfiles` VALUES(7, 4, '1');
INSERT INTO `swphp_modulos_perfiles` VALUES(8, 0, '1');
INSERT INTO `swphp_modulos_perfiles` VALUES(8, 1, '1');
INSERT INTO `swphp_modulos_perfiles` VALUES(8, 2, '1');
INSERT INTO `swphp_modulos_perfiles` VALUES(8, 3, '2');
INSERT INTO `swphp_modulos_perfiles` VALUES(8, 4, '3');
INSERT INTO `swphp_modulos_perfiles` VALUES(9, 0, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(9, 1, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(9, 2, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(9, 3, '1');
INSERT INTO `swphp_modulos_perfiles` VALUES(9, 4, '1');
INSERT INTO `swphp_modulos_perfiles` VALUES(10, 0, '1');
INSERT INTO `swphp_modulos_perfiles` VALUES(10, 1, '1');
INSERT INTO `swphp_modulos_perfiles` VALUES(10, 2, '1');
INSERT INTO `swphp_modulos_perfiles` VALUES(10, 3, '2');
INSERT INTO `swphp_modulos_perfiles` VALUES(10, 4, '3');
INSERT INTO `swphp_modulos_perfiles` VALUES(11, 0, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(11, 1, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(11, 2, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(11, 3, '2');
INSERT INTO `swphp_modulos_perfiles` VALUES(11, 4, '3');
INSERT INTO `swphp_modulos_perfiles` VALUES(12, 0, '1');
INSERT INTO `swphp_modulos_perfiles` VALUES(12, 1, '1');
INSERT INTO `swphp_modulos_perfiles` VALUES(12, 2, '1');
INSERT INTO `swphp_modulos_perfiles` VALUES(12, 3, '2');
INSERT INTO `swphp_modulos_perfiles` VALUES(12, 4, '3');
INSERT INTO `swphp_modulos_perfiles` VALUES(13, 0, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(13, 1, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(13, 2, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(13, 3, '1');
INSERT INTO `swphp_modulos_perfiles` VALUES(13, 4, '1');
INSERT INTO `swphp_modulos_perfiles` VALUES(14, 0, '1');
INSERT INTO `swphp_modulos_perfiles` VALUES(14, 1, '1');
INSERT INTO `swphp_modulos_perfiles` VALUES(14, 2, '2');
INSERT INTO `swphp_modulos_perfiles` VALUES(14, 3, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(14, 4, '2');
INSERT INTO `swphp_modulos_perfiles` VALUES(15, 0, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(15, 1, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(15, 2, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(15, 3, '2');
INSERT INTO `swphp_modulos_perfiles` VALUES(15, 4, '3');
INSERT INTO `swphp_modulos_perfiles` VALUES(16, 0, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(16, 1, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(16, 2, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(16, 3, '2');
INSERT INTO `swphp_modulos_perfiles` VALUES(16, 4, '3');
INSERT INTO `swphp_modulos_perfiles` VALUES(17, 0, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(17, 1, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(17, 2, '0');
INSERT INTO `swphp_modulos_perfiles` VALUES(17, 3, '2');
INSERT INTO `swphp_modulos_perfiles` VALUES(17, 4, '3');
DROP TABLE IF EXISTS `swphp_noticias`;
CREATE TABLE IF NOT EXISTS `swphp_noticias` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `fecha` date NOT NULL,
  `fechayhoraregistro` datetime NOT NULL,
  `fechayhoraultima` datetime NOT NULL,
  `user_idregistro` int(10) unsigned NOT NULL,
  `user_idultima` int(10) unsigned NOT NULL,
  `activo` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `imagen` varchar(255) NOT NULL,
  `mostrarimagen` tinyint(1) NOT NULL DEFAULT '1',
  `imagenampliable` tinyint(1) NOT NULL DEFAULT '1',
  `visitas` int(10) unsigned NOT NULL DEFAULT '0',
  `fuente_id` int(10) unsigned NOT NULL DEFAULT '0',
  `id_externo` varchar(120) NOT NULL DEFAULT '',
  `url_fuente` varchar(160) NOT NULL DEFAULT '',
  `mostrarfuente` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `swphp_noticias_idiomas`;
CREATE TABLE IF NOT EXISTS `swphp_noticias_idiomas` (
  `noticia_id` int(10) unsigned NOT NULL,
  `idioma_id` smallint(5) unsigned NOT NULL,
  `titulo` varchar(120) COLLATE latin1_spanish_ci NOT NULL DEFAULT '',
  `introduccion` text COLLATE latin1_spanish_ci NOT NULL,
  `contenido` text COLLATE latin1_spanish_ci NOT NULL,
  `friendly` varchar(120) COLLATE latin1_spanish_ci NOT NULL DEFAULT '',
  `keywords` varchar(255) COLLATE latin1_spanish_ci NOT NULL DEFAULT '',
  `tags` varchar(255) COLLATE latin1_spanish_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`noticia_id`,`idioma_id`),
  UNIQUE KEY `friendly` (`friendly`,`idioma_id`)
) DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `swphp_paginas`;
CREATE TABLE IF NOT EXISTS `swphp_paginas` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `padre_id` int(10) unsigned NOT NULL DEFAULT '0',
  `fechayhoraregistro` datetime NOT NULL,
  `fechayhoraultima` datetime NOT NULL,
  `user_idregistro` int(10) unsigned NOT NULL,
  `user_idultima` int(10) unsigned NOT NULL,
  `peso` smallint(5) NOT NULL DEFAULT '0',
  `considebox` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `enmenucontextual` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `conmenucontextual` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `activo` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `icono` varchar(60) NOT NULL,
  `editable` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `esteril` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `estilo_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `modulo_clave` varchar(60) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `padre_id` (`padre_id`)
) DEFAULT CHARSET=utf8;
INSERT INTO `swphp_paginas` VALUES ('1', '0', '2012-10-01 13:08:13', '2012-10-01 13:58:33', '1', '1', '0', '0', '1', '0', '1', 'home.png', '1', '1', '0', '');
INSERT INTO `swphp_paginas` VALUES ('2', '0', '2012-10-01 13:29:51', '2012-10-01 13:30:02', '1', '1', '0', '0', '1', '0', '1', 'logo.png', '1', '1', '0', 'kapitaltruth');
INSERT INTO `swphp_paginas` VALUES ('3', '0', '2012-10-01 13:35:27', '2012-10-01 13:35:50', '1', '1', '0', '0', '1', '0', '1', 'mail.png', '1', '1', '0', 'contacto');
INSERT INTO `swphp_paginas` VALUES ('4', '0', '2012-10-01 13:41:28', '2012-10-01 13:41:37', '1', '1', '0', '0', '1', '0', '1', 'windows.png', '1', '1', '0', 'mapaweb');
INSERT INTO `swphp_paginas` VALUES ('5', '0', '2012-10-01 13:43:38', '2012-10-01 13:43:54', '1', '1', '0', '0', '1', '0', '1', 'rss.png', '1', '1', '0', 'noticias');
INSERT INTO `swphp_paginas` VALUES ('6', '0', '2012-10-01 13:49:33', '2012-10-01 13:55:52', '1', '1', '0', '0', '1', '0', '1', 'blog_post.png', '1', '1', '0', '');
DROP TABLE IF EXISTS `swphp_paginas_idiomas`;
CREATE TABLE IF NOT EXISTS `swphp_paginas_idiomas` (
  `pagina_id` int(10) unsigned NOT NULL,
  `idioma_id` smallint(5) unsigned NOT NULL,
  `titulo` varchar(120) NOT NULL DEFAULT '',
  `descripcion` varchar(255) NOT NULL DEFAULT '',
  `keywords` varchar(255) NOT NULL DEFAULT '',
  `textoenlace` varchar(60) NOT NULL DEFAULT '',
  `title` varchar(120) NOT NULL DEFAULT '',
  `contenido` text NOT NULL,
  `preview` text NOT NULL,
  `friendly` varchar(60) NOT NULL DEFAULT '',
  PRIMARY KEY (`pagina_id`,`idioma_id`)
) DEFAULT CHARSET=utf8;
INSERT INTO `swphp_paginas_idiomas` VALUES ('1', '1', 'Inicio', 'Página de inicio, Kapital Truth.', 'pagina, inicio, portada, kapital, truth, ktpl', 'Inicio', 'Página de inicio', '<p>Kapital Truth es un programa que distribuye una moneda complementaria experimental para usar en paralelo a las monedas oficiales. Es electrónica, de modo que no puede llevarse físicamente en el bolsillo. Pero sí puede llevarse en el bolsillo un teléfono en cuya pantalla podamos manejarla fuera de casa.</p>\r\n<p>Como cualquier moneda real o virtual, puede gastarse, ahorrarse o ganarse en pago o cobro de bienes y servicios acordados en el mundo real. Pero KT es especial por el hecho de que puedes ganarla, además de por cobros, por la buena valoración cotidiana de las personas de tu entorno, por tus comportamientos o por tu axiología: tus valores humanos.</p>\r\n<p>También se distingue porque su cantidad total es concreta y limitada.</p>\r\n<br />\r\n[swphp:plugin]swphp_loginform()[/swphp]', '', '');
INSERT INTO `swphp_paginas_idiomas` VALUES ('1', '2', 'Home', 'Home page, Kapital Truth.', 'home, page, kapital, truth, kptl', 'Home', 'Homepage', '<p>KT is a computer program that generates an electronic currency. The program is for servers, it is in PHP format and is licenced freely to GNU.</p>\r\n<p>It is a local electronic currency which the program distributes based on the following value hypothesis: individuals with better evaluations from third parties based on a questionnaire of human axiological values and everyday behavioural attitudes will have more money.</p>\r\n<p>Those individuals who receive more mutually agreed transfers from other participants and payments for goods and services in the real world will also have more money. Individuals who deal in this currency live in close proximity and know each other personally, or at least coexist in close proximity, so as to be able to evaluate each others behaviour and values based on everyday experiences.</p>\r\n<p>It is also distinguished because their total amount of distributable electronic coins is specific, closed and limited.</p>\r\n<br />\r\n[swphp:plugin]swphp_loginform()[/swphp]', '', '');
INSERT INTO `swphp_paginas_idiomas` VALUES ('1', '3', 'Accueil', 'Accueil, Kapital Truth.', 'accueil, kapital, truth, kptl', 'Accueil', 'Page d\'accueil', '<p>Capital Vérité, si on la définit de manière plus compréhensible, c\'est une monnaie électronique produite par un programme informatique. Le programme est exécutable avec des serveurs, sous format PHP et sous licence publique GNU.</p>\r\n<p>Il s\'agit d\'une monnaie électronique locale que le programme répartit conformément à cette théorie de la valeur : celui qui obtient les meilleures appréciations d\'autrui à partir d\'un questionnaire de valeurs axiologiques humaines et d\'attitudes quotidiennes de comportements, c\'est celui qui reçoit leplus d\'argent.</p>\r\n<p>Celui qui reçoit le plus de transferts d\'autres personnes, mutuellement convenus, et en récompense de biens ou services convenus dans le monde réel, a aussi plus d\'argent.</p>\r\n<p>Les personnes qui brassent cette monnaie vivent àproximité et se connaissent personnellement, ou du moins coexistent étroitement, à tel point qu\'elles sont en mesure d\'évaluer les comportements et les valeurs d\'autrui par l\'expérience quotidienne.</p>\r\n<p>Une autre particularité est que le montant total de monnaie éléctronique est limité et fermée, dans une sorte de \"circuit fermé\" monétaire.</p>\r\n<br />\r\n[swphp:plugin]swphp_loginform()[/swphp]', '', '');
INSERT INTO `swphp_paginas_idiomas` VALUES ('1', '4', 'Einleitung', 'Einleitung (homepage), Kapital Truth.', 'einleitung, home, page, kapital, truth, kpt', 'Einleitung', 'Homepage', '<p>Kapital Truth ist ein Programm, eine experimentelle Komplementärwährung vertreibt für den Einsatz in parallel zu den offiziellen Münzen. Ist elektronisch, so kann es nicht physisch in der Tasche. Aber es kann ein Telefon, dessen Bildschirm im Freien handhaben versenkt werden.</p>\r\n<p>Wie jede echte oder virtuelle Währung ausgegeben werden kann, gespeichert oder verdient in Aus-oder Einzahlungen von Waren und Dienstleistungen vereinbart, in der realen Welt. Aber KT ist für die Tatsache, dass Sie gewinnen können spezielle, zusätzlich zu Einnahmen, tägliche Bewertung für das Wohl der Menschen um Sie herum, für Ihr Verhalten oder Ihre Axiologie: Ihre menschlichen Werte.</p>\r\n<p>Es wird auch durch seine Gesamtmenge unterschieden ist spezifisch und begrenzt.</p>\r\n<br />\r\n[swphp:plugin]swphp_loginform()[/swphp]', '', '');
INSERT INTO `swphp_paginas_idiomas` VALUES ('5', '2', 'News', 'News and advertisements.', 'news, advertise', 'News', 'News', '', '', 'news');
INSERT INTO `swphp_paginas_idiomas` VALUES ('5', '3', 'Nouvelles', 'Nouvelles.', 'nouvelles', 'Nouvelles', 'Nouvelles', '', '', 'nouvelles');
INSERT INTO `swphp_paginas_idiomas` VALUES ('5', '4', 'Nachrichten', 'Nachrichten.', 'nachrichten', 'Nachrichten', 'Nachrichten', '', '', 'nachrichten');
INSERT INTO `swphp_paginas_idiomas` VALUES ('3', '3', 'Contact', 'Contactez l\'administrateur de ce KPTL l\'installation.', 'contact, contactez, administrateur, installation, kapital, truth, ktpl', 'Contact', 'Contactez-nous', '', '', 'contact');
INSERT INTO `swphp_paginas_idiomas` VALUES ('3', '4', 'Kontakt', 'Kontaktieren Sie den Administrator dieser Installation KPTL.', 'kontaktieren, kontakt, administrator, installation, kapital, truth, kptl', 'Kontakt', 'Kontaktieren Sie uns', '', '', 'kontakt');
INSERT INTO `swphp_paginas_idiomas` VALUES ('4', '1', 'Mapa web', 'Mapa de este sitio web con Kapital Truth.', 'mapa, web, sitio, pagina, kapital, truth, kptl', 'Mapa web', 'Mapa de este sitio web', '', '', 'mapa-web');
INSERT INTO `swphp_paginas_idiomas` VALUES ('4', '2', 'Webmap', 'Map of this site, with Kapital Truth.', 'map, site, web, page, kapital, truth, kptl', 'Webmap', 'Map of this site', '', '', 'webmap');
INSERT INTO `swphp_paginas_idiomas` VALUES ('4', '3', 'Plan du site', 'Plan du site, avec Kapital Truth.', 'plan, site, web, kapital, truth, kptl', 'Plan du site', 'Plan du site', '', '', 'plan-du-site');
INSERT INTO `swphp_paginas_idiomas` VALUES ('4', '4', 'Sitemap', 'Website Karte, mit Kapital Truth.', 'website, karte, kapital, truth, kptl', 'Sitemap', 'Website Karte', '', '', 'sitemap');
INSERT INTO `swphp_paginas_idiomas` VALUES ('5', '1', 'Noticias', 'Noticias y novedades.', 'noticias, novedades', 'Noticias', 'Noticias y novedades', '', '', 'noticias');
INSERT INTO `swphp_paginas_idiomas` VALUES ('2', '2', 'KPTL', 'KPTL environment (Kapital Truth).', 'kptl, environment, kapital, truth', 'KPTL', 'KPTL environment', '', '', 'kptl');
INSERT INTO `swphp_paginas_idiomas` VALUES ('2', '3', 'KPTL', 'Environnement KPTL (Kapital Truth)', 'environnement, kptl, kaptital, truth', 'KPTL', 'Environnement KPTL', '', '', 'kptl');
INSERT INTO `swphp_paginas_idiomas` VALUES ('2', '4', 'KPTL', 'Umwelt KPTL (Kapital Truth)', 'umwelt, kptl, kapital, truth', 'KPTL', 'Umwelt KPTL', '', '', 'kptl');
INSERT INTO `swphp_paginas_idiomas` VALUES ('3', '1', 'Contacto', 'Contactar con los administradores de esta instalación de Kapital Truth.', 'contacto, contactar, administradores, instalacion, kapital, truth, kptl', 'Contacto', 'Contacta con nosotros', '', '', 'contacto');
INSERT INTO `swphp_paginas_idiomas` VALUES ('3', '2', 'Contact us', 'Contact this Kapital Truth installation administrators.', 'contac, us, administrator, installation, kapital, truth, kptl', 'Contact us', 'Contact us', '', '', 'contact-us');
INSERT INTO `swphp_paginas_idiomas` VALUES ('2', '1', 'KPTL', 'Entorno KPTL (Kapital Truth).', 'entorno, kptl, kapital, truth', 'KPTL', 'Entorno KPTL', '', '', 'kptl');
INSERT INTO `swphp_paginas_idiomas` VALUES ('6', '1', 'Aviso legal', 'Aviso legal en sitio web con Kapital Truth.', 'aviso, legal, sitio, web, kapital, truth, ktpl', 'Aviso legal', 'Aviso legal', '<p>Kapital Truth o KT es un programa informático para servidores que centraliza la distribución de una moneda electrónica complementaria, local y experimental entre las personas que en él se registran y acceden. Está protegido bajo una licencia libre de Creative Commons BY NC SA con estas atribuciones:</p>\r\n<p>Remezclar.- transformar la obra. Usted es libre de copiar, distribuir y comunicar públicamente la obra, el programa descargado desde www.kapitaltruth.org</p>\r\n<p>Reconocimiento.- Debe reconocer los créditos de la obra de la manera especificada por el autor o el licenciador, pero no de una manera que sugiera que tiene su apoyo o apoyan el uso que hace de su obra.</p>\r\n<p>No comercial.- No puede utilizar esta obra para fines comerciales.</p>\r\n<p>Compartir bajo la misma licencia.- Si altera o transforma esta obra, o genera una obra o programa derivado, sólo puede distribuir la obra generada bajo una licencia idéntica a ésta.</p>\r\n<br />\r\n<p><img src=\"img/CCby-nc-sa.jpg\" alt=\"Creative Commons\" /></p>', '', 'aviso-legal');
INSERT INTO `swphp_paginas_idiomas` VALUES ('6', '2', 'Legal notice', 'Legal notice in this site using Kapital Truth.', 'legal, notice, site, kapital, truth, kptl', 'Legal notice', 'Legal notice', '<p>Kapital Truth or KT is an IT program designed for servers which centralizes the distribution of a local and experimental complementary electronic currency accessed and traded between registered individuals. It is protected under a Creative Commons BY NC SA license with these attributes:</p>\r\n<p>Development.- Transformation of the project. You are free to copy, distribute and speak publicly about the project and the program downloaded from www.kapitaltruth.org</p>\r\n<p>Acknowledgement.- The credits of the project should be acknowledged in the manner specified by the author or the license holder. This should not infer that the author or license holder backs the personal use which can be made of the social program.</p>\r\n<p>Non commercial.- This program cannot be used for commercial gain.</p>\r\n<p>Sharing under the license.- If the program is alterred or transformed or used to create a subsequent program, it can only be shared under an identical license.</p>\r\n<br />\r\n<p><img src=\"img/CCby-nc-sa.jpg\" alt=\"Creative Commons\" /></p>', '', 'legal-notice');
INSERT INTO `swphp_paginas_idiomas` VALUES ('6', '3', 'Mentions légales', 'Mentions légales du site avec Kapital Truth.', 'mentions, legales, site, kapital, truth, kptl', 'Mentions légales', 'Mentions légales', '<p>Kapital Truth ou KT est un logiciel informatique pouvant âtre utilisé sur votre serveur et qui centralise la distribution d\'une monnaie électronique complémentaire, locale et expérimentale entre les personnes qui y sont enregistrées et qui y accèdent. Il est protégé par la licence Creative Commons BY NC SA avec les attributions suivantes:</p>\r\n<p>Remixer / adapter l\'oeuvre. Vous âtes libre de reproduire, distribuer et communiquer l\'oeuvre, le programme téléchargé à partir de www.kapitaltruth.org</p>\r\n<p>Paternité.- Vous devez attribuer l\'oeuvre de la manière indiquée par l\'auteur de l\'oeuvre ou le titulaire des droits (mais pas d\'une manière qui suggérerait qu\'ils vous soutiennent ou approuvent votre utilisation de l\'oeuvre).</p>\r\n<p>Pas d\'utilisation commerciale.- Vous n\'avez pas le droit d\'utiliser cette oeuvre à des fins commerciales.</p>\r\n<p>Share Alike / Partage des conditions initiales à l\'identique.- Si vous modifiez ou transformez cette œuvre ou si vous adaptez une œuvre ou un logiciel dérivé, vous n\'avez le droit de distribuer votre création que sous une licence identique ou similaire à celle-ci.</p>\r\n<br />\r\n<p><img src=\"img/CCby-nc-sa.jpg\" alt=\"Creative Commons\" /></p>', '', 'mentions-legales');
INSERT INTO `swphp_paginas_idiomas` VALUES ('6', '4', 'Haftungsausschluss', 'Haftungsausschluss Website mit Kapital Truth.', 'haftungsausschluss, website, kapital, truth, kptl', 'Haftungsausschluss', 'Haftungsausschluss', '<p>Kapital Truth o KT ist ein Informatikprogramm für Server, welches die Verteilung einer elektronischen Zusatzmünze zentralisiert, und in lokaler und experimenteller Form unter den Personen, die sich registrieren und auf das Programm zugreifen verteilt. Das Programm ist unter einer freien Lizenz von Creative Commons BY NC SA mit folgenden Zuweisungen geschützt:</p>\r\n<p>Vermischung.- Umwandlung des Projektes. Es steht Ihnen frei, das Projekt, nämlich das unter www.kapitaltruth.org heruntergeladene Programm zu kopieren, zu verteilen und öffentich bekanntzugeben.</p>\r\n<p>Annerkennung.- Sie müssen dem Urheber des Werkes Annerkennung zollen, und zwar auf die Art und Weise, die vom Autor oder Lizenzgeber festgelegt wurde, ohne Glaubhaft zu machen, dass Sie das Projekt unterstützen oder Sie durch die Benutzung des Werkes auf irgendeine Weise unterstützt werden.</p>\r\n<p>Nicht kommerziell.- Sie dürfen dieses Werk nicht für kommerzielle Zwecke verwenden.</p>\r\n<p>Unter der selben Lizenz benutzen.- Wenn Sie dieses Werk verändern oder ein abgeleitetes Werk oder Programm erstellen, dürfen Sie das erstellte Werk nur unter der selben Lizenz weitergeben.</p>\r\n<br />\r\n<p><img src=\"img/CCby-nc-sa.jpg\" alt=\"Creative Commons\" /></p>', '', 'haftungsausschluss');
DROP TABLE IF EXISTS `swphp_perfiles`;
CREATE TABLE IF NOT EXISTS `swphp_perfiles` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `nombre` varchar(60) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `nombre` (`nombre`)
) DEFAULT CHARSET=utf8;
INSERT INTO `swphp_perfiles` VALUES(0, 'Anónimo');
UPDATE `swphp_perfiles` SET id = 0 WHERE id = 1 AND nombre = 'Anónimo';
INSERT INTO `swphp_perfiles` VALUES(1, 'Usuario registrado');
INSERT INTO `swphp_perfiles` VALUES(2, 'Administrador de Kptl');
INSERT INTO `swphp_perfiles` VALUES(3, 'Administrador de contenidos');
INSERT INTO `swphp_perfiles` VALUES(4, 'Super-administrador');
DROP TABLE IF EXISTS `swphp_permisos`;
CREATE TABLE IF NOT EXISTS `swphp_permisos` (
  `id` enum('0','1','2','3') NOT NULL,
  `nombre` varchar(30) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `nombre` (`nombre`)
) DEFAULT CHARSET=utf8;
INSERT INTO `swphp_permisos` VALUES('0', 'Acceso prohibido');
INSERT INTO `swphp_permisos` VALUES('1', 'Sólo lectura');
INSERT INTO `swphp_permisos` VALUES('2', 'Lectura y escritura');
INSERT INTO `swphp_permisos` VALUES('3', 'Acceso total');
DROP TABLE IF EXISTS `swphp_provincias`;
CREATE TABLE IF NOT EXISTS `swphp_provincias` (
  `codigo` varchar(3) NOT NULL,
  `nombre` varchar(30) NOT NULL,
  `pais_codigo` char(2) NOT NULL,
  PRIMARY KEY (`codigo`),
  KEY `pais` (`pais_codigo`)
) DEFAULT CHARSET=utf8;
INSERT INTO `swphp_provincias` VALUES('01', 'Álava', 'es');
INSERT INTO `swphp_provincias` VALUES('02', 'Albacete', 'es');
INSERT INTO `swphp_provincias` VALUES('03', 'Alicante', 'es');
INSERT INTO `swphp_provincias` VALUES('04', 'Almería', 'es');
INSERT INTO `swphp_provincias` VALUES('05', 'Ávila', 'es');
INSERT INTO `swphp_provincias` VALUES('06', 'Badajoz', 'es');
INSERT INTO `swphp_provincias` VALUES('07', 'Baleares', 'es');
INSERT INTO `swphp_provincias` VALUES('08', 'Barcelona', 'es');
INSERT INTO `swphp_provincias` VALUES('09', 'Burgos', 'es');
INSERT INTO `swphp_provincias` VALUES('10', 'Cáceres', 'es');
INSERT INTO `swphp_provincias` VALUES('11', 'Cádiz', 'es');
INSERT INTO `swphp_provincias` VALUES('12', 'Castellón', 'es');
INSERT INTO `swphp_provincias` VALUES('13', 'Ciudad Real', 'es');
INSERT INTO `swphp_provincias` VALUES('14', 'Córdoba', 'es');
INSERT INTO `swphp_provincias` VALUES('15', 'La Coruña', 'es');
INSERT INTO `swphp_provincias` VALUES('16', 'Cuenca', 'es');
INSERT INTO `swphp_provincias` VALUES('17', 'Girona', 'es');
INSERT INTO `swphp_provincias` VALUES('18', 'Granada', 'es');
INSERT INTO `swphp_provincias` VALUES('19', 'Guadalajara', 'es');
INSERT INTO `swphp_provincias` VALUES('20', 'Guipúzcoa', 'es');
INSERT INTO `swphp_provincias` VALUES('21', 'Huelva', 'es');
INSERT INTO `swphp_provincias` VALUES('22', 'Huesca', 'es');
INSERT INTO `swphp_provincias` VALUES('23', 'Jaén', 'es');
INSERT INTO `swphp_provincias` VALUES('24', 'León', 'es');
INSERT INTO `swphp_provincias` VALUES('25', 'Lleida', 'es');
INSERT INTO `swphp_provincias` VALUES('26', 'Logroño', 'es');
INSERT INTO `swphp_provincias` VALUES('27', 'Lugo', 'es');
INSERT INTO `swphp_provincias` VALUES('28', 'Madrid', 'es');
INSERT INTO `swphp_provincias` VALUES('29', 'Málaga', 'es');
INSERT INTO `swphp_provincias` VALUES('30', 'Murcia', 'es');
INSERT INTO `swphp_provincias` VALUES('31', 'Navarra', 'es');
INSERT INTO `swphp_provincias` VALUES('32', 'Ourense', 'es');
INSERT INTO `swphp_provincias` VALUES('33', 'Oviedo', 'es');
INSERT INTO `swphp_provincias` VALUES('34', 'Palencia', 'es');
INSERT INTO `swphp_provincias` VALUES('35', 'Las Palmas', 'es');
INSERT INTO `swphp_provincias` VALUES('36', 'Pontevedra', 'es');
INSERT INTO `swphp_provincias` VALUES('37', 'Salamanca', 'es');
INSERT INTO `swphp_provincias` VALUES('38', 'Santa Cruz de Tenerife', 'es');
INSERT INTO `swphp_provincias` VALUES('39', 'Santander', 'es');
INSERT INTO `swphp_provincias` VALUES('40', 'Segovia', 'es');
INSERT INTO `swphp_provincias` VALUES('41', 'Sevilla', 'es');
INSERT INTO `swphp_provincias` VALUES('42', 'Soria', 'es');
INSERT INTO `swphp_provincias` VALUES('43', 'Tarragona', 'es');
INSERT INTO `swphp_provincias` VALUES('44', 'Teruel', 'es');
INSERT INTO `swphp_provincias` VALUES('45', 'Toledo', 'es');
INSERT INTO `swphp_provincias` VALUES('46', 'Valencia', 'es');
INSERT INTO `swphp_provincias` VALUES('47', 'Valladolid', 'es');
INSERT INTO `swphp_provincias` VALUES('48', 'Vizcaya', 'es');
INSERT INTO `swphp_provincias` VALUES('49', 'Zamora', 'es');
INSERT INTO `swphp_provincias` VALUES('50', 'Zaragoza', 'es');
INSERT INTO `swphp_provincias` VALUES('51', 'Ceuta', 'es');
INSERT INTO `swphp_provincias` VALUES('52', 'Melilla', 'es');
DROP TABLE IF EXISTS `swphp_sessions`;
CREATE TABLE IF NOT EXISTS `swphp_sessions` (
  `id` varchar(32) NOT NULL DEFAULT '',
  `ip` varchar(15) NOT NULL DEFAULT '',
  `time` int(11) NOT NULL DEFAULT '0',
  `data` longtext NOT NULL,
  `clave` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `swphp_users`;
CREATE TABLE IF NOT EXISTS `swphp_users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `nick` varchar(20) NOT NULL,
  `pass` varchar(32) NOT NULL,
  `email` varchar(120) NOT NULL,
  `perfil_id` smallint(5) unsigned NOT NULL DEFAULT '1',
  `fechayhoraregistro` datetime NOT NULL,
  `fechayhoraultima` datetime NOT NULL,
  `activo` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `contadorlogin` int(10) unsigned NOT NULL,
  `ultimologin` datetime NOT NULL,
  `user_idregistro` int(10) unsigned NOT NULL DEFAULT '0',
  `user_idultima` int(10) unsigned NOT NULL DEFAULT '0',
  `idioma_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `buscar` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `nick` (`nick`),
  UNIQUE KEY `email` (`email`)
) DEFAULT CHARSET=utf8;
