<?php
/**
 * Smarty plugin
 * @package Smarty
 * @subpackage plugins
 */


/**
 * Smarty {interniacms_html_cancelar} function plugin
 *
 * Type:     function<br />
 * Name:     interniacms_html_cancelar<br />
 * Purpose:  build html secure link to go back in Internia CMS<br />
 * @link
 * @author José Carlos Cruz Parra AKA Internia
 * @param array
 * @param Smarty
 */
function smarty_function_interniacms_link_back($params, &$smarty)
{
	$url = $_SESSION["REQUEST_URI"];
	$ops = isset($params["ops"]) ? $params["ops"] : array("view","edit","new","reg","upd","del","on","off","factura");

	$arr1 = array();
	$arr2 = array();
	foreach($params["ops"] as $op)
	{
		$arr1[] = "&op={$op}";
		$arr1[] = "-op-{$op}";
		$arr2[] = "&op=";
		$arr2[] = "-op-";
	}
	return str_replace($arr1, $arr2, $url);
}

/* vim: set expandtab: */

?>
