<?php
/**
 * Smarty plugin
 * @package Smarty
 * @subpackage plugins
 */


/**
 * Smarty {create_array} modifier plugin
 *
 * Type:     modifier<br>
 * Name:     create_array<br>
 * Purpose:  create an array sized as indicated by param
 * @author José Carlos Cruz Parra AKA Internia
 * @link http://www.internia.net/
 * @param array parameters
 * @param Smarty
 * @return array
 */
function smarty_modifier_create_array($size)
{
    $array = array();

    for($c=0; $c<$size; $c++)
    {
    	$array[] = $c;
    }

    return $array;
}

/* vim: set expandtab: */

?>