<?php
/**
 * Smarty plugin
 * @package Smarty
 * @subpackage plugins
 */


/**
 * Smarty defaultifzero modifier plugin
 *
 * Type:     modifier<br>
 * Name:     defaultifzero<br>
 * Purpose:  designate default value for variables with zero value
 * @author   José Carlos Cruz Parra AKA Internia
 * @param double
 * @param string
 * @return double
 */
function smarty_modifier_defaultifzero($value, $default = '')
{
    if ($value == 0)
        return $default;
    else
        return $value;
}

/* vim: set expandtab: */

?>
