<?php
/**
 * Smarty plugin
 * @package Smarty
 * @subpackage plugins
 */


/**
 * Smarty number_format modifier plugin
 *
 * Type:     modifier<br>
 * Name:     currency_format<br>
 * Purpose:  format a number in the current local format
 * @link 
 * @author   José Carlos Cruz Parra AKA Internia
 * @param int
 * @param bool
 * @param bool
 * @return string
 */
function smarty_modifier_number_format($amount, $decimalplaces=2, $decimalpoint=",", $thousandssep=".")
{
    return number_format($amount, $decimalplaces, $decimalpoint, $thousandssep);
}

/* vim: set expandtab: */

?>
