<?php
/**
 * Armando Servillera Torres
 * www.pagina-web-barata.com
 * 2012-05-13
 *
 * SIMPLE WEB PHP EDICION ADMINISTRADA
 *
 * inc/modulos/kapitaltruth/admin/puntuaciones/admin/index.php
 *
 */

$fd = isset($_GET["fd"]) ? trim($_GET["fd"]) : false;
$fh = isset($_GET["fh"]) ? trim($_GET["fh"]) : false;
$us = isset($_GET["us"]) ? intval($_GET["us"]) : false;

$filtro_fd = $fd ? sprintf(" AND SUBSTRING(p.fechayhora, 1, LENGTH('%s')) >= '%s'", addcslashes($fd, "'"), addcslashes($fd, "'")) : "";
$filtro_fh = $fh ? sprintf(" AND SUBSTRING(p.fechayhora, 1, LENGTH('%s')) <= '%s'", addcslashes($fh, "'"), addcslashes($fh, "'")) : "";
$filtro_us = $us ? sprintf(" AND p.user_id = '%u'", $us) : "";

$paginador = SWPHP::_CrearPaginador('puntuaciones');
$paginador->SetParam('etiqueta', l('puntuación', 'kapitaltruth'));
$paginador->Fill("SELECT p.fechayhora, CONCAT('(',u.nick,') ',ku.nombre) AS usuario, p.puntos, p.correccion, p.puntos + p.correccion AS aplicados"
	." FROM ".SWPHP_DBPREFIX."kptl_puntuaciones AS p"
	." LEFT JOIN ".SWPHP_DBPREFIX."kptl_usuarios AS ku ON ku.id = p.user_id"
	." LEFT JOIN ".SWPHP_DBPREFIX."users AS u ON u.id = ku.user_id"
	." WHERE 1".$filtro_fd.$filtro_fh.$filtro_us
	." ORDER BY p.fechayhora DESC, p.id DESC"
	);
$paginador->SetParam('campos', array(
	'fechayhora'=>array('label'=>l('Fecha', 'kapitaltruth'), 'style'=>'width:80px'),
	'usuario'=>array('label'=>l('Usuario', 'kapitaltruth'), 'style'=>'width:220px'),
	'puntos'=>array('label'=>l('[KPTL_Puntos]', 'kapitaltruth'), 'class'=>'numeric', 'style'=>'width:80px'),
	'correccion'=>array('label'=>l('Corrección', 'kapitaltruth'), 'class'=>'numeric', 'style'=>'width:80px'),
	'aplicados'=>array('label'=>l('Aplicados', 'kapitaltruth'), 'class'=>'numeric', 'style'=>'width:80px'),
	));
$paginador->SetParam('camposEstrictos', true);
$paginador->SetParam('buscador', false);
$paginador->SetParam('permitirOrdenacion', false);
/*$paginador->SetParam('formato_tabla', array(
	'class'=>'listado middle',
	'width'=>'100%',
	'cellpadding'=>'0',
	'cellspacing'=>'0',
	'border'=>'0',
	));*/

function applyToReg(&$reg, $key)
{
	global $db;

	$reg['fechayhora'] = substr($reg['fechayhora'], 0, 10).'<span class="mini">'.substr($reg['fechayhora'], 10).'</span>';
	$reg['puntos'] .= ' '.l('[KPTL_puntos]', 'kapitaltruth');
	$reg['correccion'] .= ' '.l('[KPTL_puntos]', 'kapitaltruth');
	$reg['aplicados'] .= ' '.l('[KPTL_puntos]', 'kapitaltruth');
}
$paginador->SetParam('applyToRegs', 'applyToReg');

$smarty->assign(array(
	'fd'=>$fd,
	'fh'=>$fh,
	'us'=>$us,
	'us_nombre'=>KPTL_User::Id2NickNombre($us),
	'paginador'=>$paginador
	));

$admin_template = "{$swphp_module_templates_dir}admin/puntuaciones/puntuaciones.tpl";
?>
