<?php
/**
 * José Carlos Cruz Parra
 * www.programadorphpfreelance.com
 * 2011-12-25
 *
 * SIMPLE WEB PHP EDICION ADMINISTRADA
 *
 * inc/modulos/perfiles/install.php
 *
 */

/**
 * Realiza las actuaciones particulares de la instalación de este módulo:
 *
 * @param array $info
 * @return bool
 */
function perfiles_instalar($info)
{
	global $db;

	$ok = true;

	$ahora = date('Y-m-d H:i:s');

	SWPHP::_ExecuteQuery("SET NAMES 'utf8'", "", "");

	$queries = array(
		"CREATE TABLE IF NOT EXISTS `".SWPHP_DBPREFIX."perfiles` (
		  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
		  `nombre` varchar(60) NOT NULL,
		  `fechayhoraregistro` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
		  `fechayhoraultima` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
		  `user_idregistro` tinyint(10) NOT NULL DEFAULT '0',
		  `user_idultima` tinyint(10) NOT NULL DEFAULT '0',
		  PRIMARY KEY (`id`),
		  UNIQUE KEY `nombre` (`nombre`)
		) DEFAULT CHARSET=utf8",
		"INSERT INTO `swphp_perfiles` VALUES(0, 'Anónimo', '{$ahora}', '{$ahora}', 1, 1)",
		"INSERT INTO `swphp_perfiles` VALUES(1, 'Usuario registrado', '{$ahora}', '{$ahora}', 1, 1)",
		"INSERT INTO `swphp_perfiles` VALUES(2, 'Administrador', '{$ahora}', '{$ahora}', 1, 1)",
		"INSERT INTO `swphp_perfiles` VALUES(3, 'Root', '{$ahora}', '{$ahora}', 1, 1)",
		"INSERT INTO `swphp_perfiles` VALUES(4, 'God', '{$ahora}', '{$ahora}', 1, 1)",
		);
	foreach($queries as $query)
	{
		$ok &= SWPHP::_ExecuteQuery($query, "", "No se pudo ejecutar la sentencia:<br /> {$query}");
	}

	return $ok;
}
/**
 * Realiza las actuaciones particulares de la desinstalación de este módulo
 *
 * @param array $info
 * @return bool
 */
function perfiles_desinstalar($info)
{
	//Es un módulo core

	return false;
}