<?php
/**
 * José Carlos Cruz Parra
 * programadorphpfreelance.com
 * 2013-04-01
 *
 * SIMPLE WEB PHP EDICION ADMINISTRADA
 *
 * inc/modulos/scu/admin/enviar/index.php
 *
 */

if(isset($_POST['sent']))
{
	if(!empty($_POST['control']) && !empty($_SESSION['scu']['control']) && $_POST['control'] == $_SESSION['scu']['control'])
	{
		$data = array(
			'tema_id'=>intval($_POST['tema_id']),
			'prioridad_id'=>intval($_POST['prioridad_id']),
			'fechayhoraregistro'=>date('Y-m-d H:i:s'),
			'asunto'=>trim($_POST['asunto']),
			'textohtml'=>trim($_POST['textohtml']),
			'textocorto'=>trim($_POST['textocorto']),
			'manual'=>1,
			'medios'=>(isset($_POST['medios']) && is_array($_POST['medios']) ? implode(',', $_POST['medios']) : ''),
			);

		if(!empty($_POST['enviara']) && is_array($_POST['enviara']))
		{
			if(SWPHP::_ExecuteQuery(
				buildQuery_Insert($data, SWPHP_DBPREFIX.'scu_mensajes'),
				'',
				'No se ha podido registrar el mensaje'
				))
			{
				$mensaje_id = $db->Insert_id();

				$contador = array(
					'totales'=>sizeof($_POST['enviara']),
					'correctos'=>0,
					'erroneos'=>0,
					);
				foreach($_POST['enviara'] as $user_id)
				{
					$contador['totales']++;

					$data = array(
						'mensaje_id'=>$mensaje_id,
						'user_id'=>$user_id,
						'procesado'=>0,
						'leidoenweb'=>0,
						);

					if($db->Execute(buildQuery_Insert($data, SWPHP_DBPREFIX.'scu_mensajes_users')))
					{
						$contador['correctos']++;
					}
					else
					{
						$contador['erroneos']++;
					}
				}

				if($contador['correctos'] == 0)
				{
					SWPHP::_Msg('No se ha podido registrar el mensaje', 'error');
				}
				elseif($contador['erroneos'] == 0)
				{
					SWPHP::_Msg('Mensaje registrado', 'check');
				}
				else
				{
					SWPHP::_Msg('Mensaje registrado con algunos errores: <pre>'.var_export($contador, true).'</pre>', 'aviso');
				}
			}
		}
		else
		{
			SWPHP::_Msg('Ningún destinatario especificado', 'error');
		}
	}
}

$_SESSION['scu']['control'] = GenerateRandomKey(9);

$smarty->assign('perfiles', SWPHP::_GetPerfiles(1, $_SESSION['user']['perfil_id']-1, "p.id ASC"));
$smarty->assign('medios', $db->GetArrayForHTMLSelectQuery("SELECT id, nombre FROM ".SWPHP_DBPREFIX."scu_medios WHERE activo = '1' ORDER BY id ASC"));
$smarty->assign('prioridades', $db->GetRows("SELECT * FROM ".SWPHP_DBPREFIX."scu_prioridades ORDER BY peso DESC", true, false));

$admin_template = "{$swphp_module_templates_dir}admin/enviar/enviar.tpl";
?>