<h1><?php echo SWPHP_Install::l('Paso 2 - Conexión a la base de datos'); ?></h1>
<p><?php echo SWPHP_Install::l('Se ha realizado un intento de conexión con el servidor de base de datos.'); ?></p>
<h3><?php echo SWPHP_Install::l('Resultado de la validación:'); ?></h3>
<?php
$hayerror = false;

if(isset($_POST["dbhost"]))
{
	$data = $_POST;
}
else
{
	$data = array(
        'dbhost'=>SWPHP_DBHOST,
        'dbport'=>SWPHP_DBPORT,
        'dbname'=>SWPHP_DBNAME,
        'dbuser'=>SWPHP_DBUSER,
        'dbpass'=>SWPHP_DBPASS,
        'dbprefix'=>SWPHP_DBPREFIX,
        );
}

if(@mysql_connect($data["dbhost"].":".$data["dbport"], $data["dbuser"], $data["dbpass"]))
{
	Msg(SWPHP_Install::l('Se ha podido conectar con el servidor de base de datos'), 'check');
	if(@mysql_select_db($data["dbname"]))
	{
		Msg(SWPHP_Install::l('Se ha podido seleccionar la base de datos'), 'check');
	}
	elseif(@mysql_query("CREATE DATABASE {$data["dbname"]}"))
	{
		Msg(SWPHP_Install::l('Se creado la base de datos'), 'check');
		if(@mysql_select_db($data["dbname"]))
		{
			Msg(SWPHP_Install::l('Se ha podido seleccionar la base de datos'), 'check');
		}
		else
		{
			Msg(SWPHP_Install::l('No se ha podido seleccionar la base de datos')."<br />".mysql_error(), 'error');
			Msg(SWPHP_Install::l('Comprueba que la base de datos existe y el usuario tiene permisos sobre ella.'), 'info');
			$hayerror = true;
		}
	}
	else
	{
		Msg(SWPHP_Install::l('No se ha podido seleccionar ni crear la base de datos')."<br />".mysql_error(), 'error');
		Msg(SWPHP_Install::l('Comprueba que la base de datos existe y el usuario tiene permisos sobre ella, o, si no existe, créala mediante otra herramienta.'), 'info');
		$hayerror = true;
	}
}
else
{
	Msg(SWPHP_Install::l('No se ha podido conectar con el servidor de base de datos')."<br />".mysql_error(), 'error');
	Msg(SWPHP_Install::l('Comprueba los datos de conexión'), 'info');
	$hayerror = true;
}

//$dbprefix
$dbprefix = $data["dbprefix"];
$len = strlen($dbprefix);
for($c=0; $c<$len; $c++)
{
    if(strpos("abcdefghijklmnopqrstuvwxyz0123456789_", $dbprefix[$c]) === false)
    {
        Msg(SWPHP_Install::l('El prefijo para las tablas no es válido'), 'error');
        $hayerror = true;
        break;
    }
}

if($hayerror)
{
	echo GetFormConexion($data, 10, 'Reintentar');
}
else
{
	SWPHP_Install::SetConfigConst($data);

    if(SWPHP_Install::SaveConfigConst())
	{
		Msg(SWPHP_Install::l('Se han guardado los datos de conexión en')." <b>".SWPHP_Install::CONFIG_FILE."</b>", 'check');

		?>
		<br />
		<h2><?php echo SWPHP_Install::l('Configuración básica'); ?></h2>
		<p><?php echo SWPHP_Install::l('Introduce los datos de configuración que se piden en el siguiente formulario.'); ?>
		 <?php echo SWPHP_Install::l('Cuando pulses el botón "Continuar" se grabará la información, se procederá a la creación de las tablas y se rellenarán con unos datos por defecto.'); ?>
		 <?php echo SWPHP_Install::l('El proceso puede tardar un poco.'); ?></p>
		<?php
		$dominio = str_replace('www.', '', $_SERVER['HTTP_HOST'] ? $_SERVER['HTTP_HOST'] : $_SERVER['SERVER_NAME']);

		$data = array(
		    'organizacion'=>'',
		    'dominio'=>$dominio,
		    'path'=>str_replace("/install", "/", dirname(substr($_SERVER['REQUEST_URI'], 0, strpos($_SERVER['REQUEST_URI'], '?')))),
		    //'url'=>isset($_SERVER['HTTP_REFERER']) ? str_replace("/install", "/", dirname($_SERVER['HTTP_REFERER'])) : '',
		    'admin_dir'=>SWPHP_ADMIN_DIR,
		    'emailenvios'=>SWPHP_Install::l('noresponder@').$dominio,
		    'nombreenvios'=>'',
		    'usar_smtp'=>0,
		    'smtp_user'=>'',
		    'smtp_pass'=>'',
		    'smtp_host'=>'',
		    'smtp_port'=>'',
		    'kptl_config'=>array(
		        'KPTL_punto'=>'punto',
		        'KPTL_puntos'=>'puntos',
		        'potencia'=>4,
		        'modomotor'=>'',
		        'croncode'=>'cambiame',
		        ),
		    'droptable'=>0,
		    'predefinidas'=>0,
		    );

		$data = SWPHP_Install::PrepararBasica($data);

		echo GetFormBasica($data, 20);
	}
	else
	{
		Msg(SWPHP_Install::l('No se han podido guardar los datos de conexión en')." <b>".SWPHP_Install::CONFIG_FILE."</b>", 'error');
		Msg(SWPHP_Install::l('Reinicia el asistente. Si sigues obteniendo este error, comprueba el archivo')." <b>".SWPHP_Install::CONFIG_FILE."</b> ".SWPHP_Install::l('y el directorio')." <b>".dirname(SWPHP_Install::CONFIG_FILE)."</b>", 'info');
		echo "<div style=\"text-align:center\"><br /><br /><br /><br /><br /><a href=\"index.php?paso=0&lang={$lang}\" class=\"continuar\">".SWPHP_Install::l('Reiniciar')."</a></div>";
    }
}
?>