function getHoyYmd()
{
	var hoy = new Date();
	var y = pad_left(hoy.getFullYear(), '0', 4);
	var m = pad_left(hoy.getMonth()+1, '0', 2);
	var d = pad_left(hoy.getDate(), '0', 2);

	return y+'-'+m+'-'+d;
}
function calcularEdad(dia, mes ,ano)
{
	var hoy = new Date();
	var edad = hoy.getFullYear() - ano;
	if(edad >= 0){
		var difMeses = hoy.getMonth() + 1 - mes; //+ 1 porque los meses empiezan en 0
		if(difMeses == 0){
			if((hoy.getUTCDate() - dia) < 0){
				edad -= 1;
			}
		}
		else if(difMeses < 0){
			edad -= 1;
		}
	}
	return edad >= 0 ? edad : false;
}
function esAnteriorDMY(fecha1, fecha2)
{
	ano1 = fecha1.substring(6, 10);
	mes1 = fecha1.substring(3, 5);
	dia1 = fecha1.substring(0, 2);
	ano2 = fecha2.substring(6, 10);
	mes2 = fecha2.substring(3, 5);
	dia2 = fecha2.substring(0, 2);

	if(ano1 < ano2)
	{
		return true;
	}
	if(ano1 == ano2)
	{
		if(mes1 < mes2)
		{
			return true;
		}
		if(mes1 == mes2)
		{
			return dia1 < dia2;
		}
	}
	return false;
}
function difAnosDMY(fecha1, fecha2)
{
	ano1 = parseInt(fecha1.substring(6, 10), 10);
	mes1 = parseInt(fecha1.substring(3, 5), 10);
	dia1 = parseInt(fecha1.substring(0, 2), 10);
	ano2 = parseInt(fecha2.substring(6, 10), 10);
	mes2 = parseInt(fecha2.substring(3, 5), 10);
	dia2 = parseInt(fecha2.substring(0, 2), 10);

	var difAnos = ano2 - ano1;
	if(difAnos >= 0)
	{
		var difMeses = mes2 + 1 - mes1; //+ 1 porque los meses empiezan en 0
		if(difMeses == 0)
		{
			return ((dia2 - dia1) < 0) ? difAnos-1 : difAnos;
		}
		return (difMeses < 0) ? difAnos-1 : difAnos;
	}
	return - difAnosDMY(fecha2, fecha1);
}
function difAnosYMD(fecha1, fecha2)
{
	ano1 = parseInt(fecha1.substring(0, 4), 10);
	mes1 = parseInt(fecha1.substring(5, 7), 10);
	dia1 = parseInt(fecha1.substring(8, 10), 10);
	ano2 = parseInt(fecha2.substring(0, 4), 10);
	mes2 = parseInt(fecha2.substring(5, 7), 10);
	dia2 = parseInt(fecha2.substring(8, 10), 10);

	var difAnos = ano2 - ano1;
	if(difAnos >= 0)
	{
		var difMeses = mes2 + 1 - mes1; //+ 1 porque los meses empiezan en 0
		if(difMeses == 0)
		{
			return ((dia2 - dia1) < 0) ? difAnos-1 : difAnos;
		}
		return (difMeses < 0) ? difAnos-1 : difAnos;
	}
	return - difAnosYMD(fecha2, fecha1);
}
function difDiasYMD(fecha1, fecha2)
{
	ano1 = parseInt(fecha1.substring(0, 4), 10);
	mes1 = parseInt(fecha1.substring(5, 7), 10);
	dia1 = parseInt(fecha1.substring(8, 10), 10);
	ano2 = parseInt(fecha2.substring(0, 4), 10);
	mes2 = parseInt(fecha2.substring(5, 7), 10);
	dia2 = parseInt(fecha2.substring(8, 10), 10);

	fecha1 = new Date(ano1, mes1-1, dia1);
	fecha2 = new Date(ano2, mes2-1, dia2);

	return (fecha2-fecha1)/1000/3600/24;
}
function difDiasDMY(fecha1, fecha2)
{
	ano1 = parseInt(fecha1.substring(6, 10), 10);
	mes1 = parseInt(fecha1.substring(3, 5), 10);
	dia1 = parseInt(fecha1.substring(0, 2), 10);
	ano2 = parseInt(fecha2.substring(6, 10), 10);
	mes2 = parseInt(fecha2.substring(3, 5), 10);
	dia2 = parseInt(fecha2.substring(0, 2), 10);

	fecha1 = new Date(ano1, mes1-1, dia1);
	fecha2 = new Date(ano2, mes2-1, dia2);

	return (fecha2-fecha1)/1000/3600/24;
}
function addTimeToDateObj(dateObj, n, unit, dateReference)
{
    var dateTemp = dateReference ? dateObj : new Date(dateObj);
    switch(unit)
    {
        case 'y': dateTemp.setFullYear(dateObj.getFullYear()+n); break;
        case 'M': dateTemp.setMonth(dateObj.getMonth()+n); break;
        case 'w': dateTemp.setTime(dateTemp.getTime()+(n*7*24*60*60*1000)); break;
        case 'd': dateTemp.setTime(dateTemp.getTime()+(n*24*60*60*1000)); break;
        case 'h': dateTemp.setTime(dateTemp.getTime()+(n*60*60*1000)); break;
        case 'm': dateTemp.setTime(dateTemp.getTime()+(n*60*1000)); break;
        case 's': dateTemp.setTime(dateTemp.getTime()+(n*1000)); break;
        default : dateTemp.setTime(dateTemp.getTime()+n); break;
    }
    return dateTemp;
}

function addTimeToDateStr(dateStr, n, unit)
{
	var dateObj = dateStr2dateObj(dateStr);
	var dateObj = addTimeToDateObj(dateObj, n, unit);
	return dateObj2dateStr(dateObj);
}

function dateStr2dateObj(dateStr)
{
	var dateObj = new Date(dateStr.substring(0,4), dateStr.substring(5,7)-1, dateStr.substring(8,10), 0, 0, 0, 0);
	return dateObj;
}

function dateObj2dateStr(dateObj)
{
	var mes = dateObj.getMonth()+1;
	if(mes < 10) mes = "0"+mes;

	var dia = dateObj.getDate();
	if(dia < 10) dia = "0"+dia;

	return dateObj.getFullYear()+'-'+mes+'-'+dia;
}

function fechaYmd2dmY(fecha, sep)
{
	if(sep == null)	sep = '-';

	var ano = fecha.substring(0, 4);
	var mes = fecha.substring(5, 7);
	var dia = fecha.substring(8, 10);

	return dia+sep+mes+sep+ano;
}

function fechadmY2Ymd(fecha, sep)
{
	if(sep == null)	sep = '-';

	var ano = fecha.substring(6, 10);
	var mes = fecha.substring(3, 5);
	var dia = fecha.substring(0, 2);

	return ano+sep+mes+sep+dia;
}